---
Bug-Database: https://github.com/Azure/azure-sdk-for-python/issues
Bug-Submit: https://github.com/Azure/azure-sdk-for-python/issues/new
Repository: https://github.com/Azure/azure-multiapi-storage-python.git
Repository-Browse: https://github.com/Azure/azure-multiapi-storage-python
